summaryrefslogtreecommitdiff
path: root/mkimage.sh
diff options
context:
space:
mode:
authorLars Wirzenius <lars.wirzenius@codethink.co.uk>2012-02-27 17:01:21 +0000
committerLars Wirzenius <lars.wirzenius@codethink.co.uk>2012-02-27 17:01:21 +0000
commitc5fc68fa232e88ec3e5e40aaec619280554886a9 (patch)
tree6e9a40ccece90b1e0151dd4afbee4c33a81044cf /mkimage.sh
parentff0d9d9c8fc4cfae879c2a79adeb239f77d9f451 (diff)
downloadmorph-c5fc68fa232e88ec3e5e40aaec619280554886a9.tar.gz
Expand TAB characters and make check check for them
Diffstat (limited to 'mkimage.sh')
-rwxr-xr-xmkimage.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/mkimage.sh b/mkimage.sh
index 0c137bf8..af0c9759 100755
--- a/mkimage.sh
+++ b/mkimage.sh
@@ -7,8 +7,8 @@ EOF
}
if [ "$#" -le 1 ]; then
- usage
- exit 1
+ usage
+ exit 1
fi
img="$1"
@@ -29,7 +29,7 @@ sudo mount "$part" "$mp"
trap "sudo umount $part; sudo kpartx -dv $img" EXIT
for stratum; do
- sudo tar -C "$mp" -xf "$stratum"
+ sudo tar -C "$mp" -xf "$stratum"
done
cat <<EOF | sudo tee "$mp/etc/fstab"